/* Unchanged */
* {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	margin: 15px;
}

body, th, td, input, textarea {
	/* font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; */
	font-family:   FreeSerif, "Times New Roman", serif;
	font-size: 12px;
	/* color: #555555; */
	color: #333333;
	
}

h1, h2, h3 {
	color: #333333;
}

h1 {
	 font-size: 4em;
}

h2 {
	letter-spacing: -.05em;
	text-transform: uppercase;
	font-size: 1.1em;
	font-weight: bold;
	color: #333333;
}

h3 {
	font-size: 1em;
}

p, ul, ol {
	margin-top: 1.5em;
	line-height: 1.8em;
	font-size: 1.1em;
}

ul, ol {
	margin-left: 3em;
}

:link img {
	border: 0px solid;
}

blockquote {
	margin-left: 3em;
	margin-right: 3em;
}

a {
	text-decoration: none;
	color: #333333;
	border: none;
	/* IE HACK */
	/border: 0px solid;
}

a:hover {
	color: #787bb5;
}

a:visited {
	color: #333333;
	border: none;
}

hr {
	display: none;
}

/* Wrapper */

#wrapper {
}

/* reset styles*/
span.reset {
	display: block; 
	width: 0;
	height: 0;
	font-size:0;
	line-height:0;
}

/* Header */

#header {
	width: 700px;
	height: 70px; 
	margin: 0 auto;
	padding-top: 57px;

}

#header #col1 {
	text-align: left;
	float: left;
	width: 230px;
}

#header #col1 a.title {
	font-weight: normal;
	font-size: 4em;
	letter-spacing: -0.05em;
}

#header a.flag {
	position: relative;
	left: 10px;
}

#header img {
	border: none;
	/border: 0px solid;
}	

#header #col1 a {
	color: #333333;
}

#header p {
	padding-top: 27px;
	/* IE hack */
	/margin-top: 0px;
	/margin-left: 225px;
	line-height: 50%;
	font-size: 1.5em;
	font-weight: normal;
}

#menu {
}

#menu ul {
	list-style: none;
	padding-top: 19px;
	/*IE hack */
	/margin-top: 0px;
}

#menu li {
	float: left;
	width: auto;
	border-bottom-width: 1px;
	border-bottom-style:  solid;
}

#menu li a.current_page_item {
/*	color: #809B30; */
}

#menu a {
	text-decoration: none;
	font-size: 135%;
	color: #333333;
}

#menu a:hover {
	color: #787bb5;
}


/* Logo */

#logo {
	margin: 0 auto;
	background: #FFFFFF url(images/robes2.jpg) no-repeat top left;
	background-position: center;
	height: 438px;
	width: 900px;
	cursor:pointer;
}

/* Page */

#page {
	margin: 0 auto;
	padding: 0 0 0 0;
}


/* Content */

#content {
	width: 900px;
	height: 418px;
	margin: 0 auto;
	padding-top: 10px;
}

#content_small {
	width: 750px;
	margin: 0 0 0 0;
}

#apropos_logo {
	background: #FFFFFF url(images/ingres-lunettes-detouree.gif) no-repeat bottom left;
	background-position: top left;
	margin-right: 30px;
	width: 352px;
	height: 406px;
	float: left;
}

#matieres_logo {
	background: #FFF url(images/croquis/Cheri-Cheri-50.jpg) no-repeat;
	background-position: top left;
	width: 302px;
	height: 455px;
	float: left;
}

#inspiration_logo {
	background: #FFF url(images/croquis/Bagatelle-50.jpg) no-repeat;
	background-position: top left;
	width: 302px;
	height: 455px;
	float: left;
}

#lignes_logo {
	background: #FFF url(images/croquis/le-temps-des-cerises-50.jpg) no-repeat;
	background-position: top left;
	margin-top: -15px;
	width: 302px;
	height: 455px;
	float: left;
}

#details_logo {
	background: #FFF url(images/croquis/Suivez-moi-50.jpg) no-repeat;
	background-position: top left;
	width: 302px;
	height: 455px;
	float: left;
}

#contact_logo {
	background: #FFF url(images/ingres-small.gif) no-repeat;
	background-position: top left;
	margin-top:    20px;
	margin-right: 15px;
	width: 352px;
	height: 406px;
	float: left;
}

#presse_logo {
	background: #FFF url(images/presse.gif) no-repeat;
	background-position: top left;
	width: 352px;
	height: 405px;
	float: left;
}


#notfound_logo {
	background: #FFF url(images/notfound.gif) no-repeat;
	background-position: top left;
	margin-top: 20px;
	width: 302px;
	height: 455px;
	float: left;
}

#merci_logo {
	background: #FFF url(images/logo-a-propos3.gif) no-repeat;
	background-position: top left;
	margin-top: 20px;
	margin-bottom: 60px;
	margin-right: 30px;
	width: 300px;
	height: 409px;
	float: left;
}

#apropos_text  {
	margin: 0 auto;
}

#apropos_text h1 {
	padding-top: 20px;
	padding-bottom: 20px;
}

#apropos_text  p {
	font-size: 1.5em;
	line-height: 1em;
}

.capital {
	font-size: 1.4em;
	font-weight: bold;
	text-transform: capitalize;
}

#contact_sheet {
	background:#ffffff ; 
	color:#fff;
	cursor:default;
	margin-left: 55px;
}

#contact_sheet ul {
	width: 700px;
	list-style: none;
	cursor:pointer;
	margin: 0 auto;
}

#contact_sheet ul li {
		float: left;
/*		margin: -1px 0 -1px 0; */
		padding: 5px 5px 5px 5px;
		width: 110px;
		height: 166px;
}

#contact_sheet a {
	border: none;
	text-decoration: none;
	border-color: #FFFFFF;
	color: #FFFFFF;
}

#contact_sheet a:visited {
	border: none;
}

/* Footer */

#footer {
	width: 900px;
	height: 60px;
	margin: 0 auto;
	float: none;
	text-align: center;
}

#footer p.copy {
	margin-left: -25px;
	font-size: 0.85em;
	line-height: 1em;
}
